export const classNames = (parent, modifications = {}) => {
    parent = `UI-${parent}`;
    return [
        parent,
        {
            children: (name, modifiers = {}) => {
                return `${parent}__${name}`;
            }
        }
    ];
};
